2019-01-22 02:54 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002183NetSurf[All Projects] Generalpublic2015-03-10 11:14
ReporterMichael Drake 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformGTKOSLinuxOS VersionUbuntu 14.04
Product Version3.1 
Target Version3.2Fixed in Version3.2 
Summary0002183: URIOpenError The specified location is not supported
DescriptionWhen I visit Phoronix, I get this message from warn_user:

  "URIOpenError The specified location is not supported"

The message is not very helpful -- I used a debugger to find that the offending URL had scheme, "script".
Steps To ReproduceVisit http://www.phoronix.com/scan.php?page=home
Additional InformationVersion used: e5d2cba11f02c95712bf7aea3eb2f0eafa541046
TagsNo tags attached.
Fixed in CI build #2062
Reported in CI build #
URL of problem pagehttp://www.phoronix.com/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000453

Vincent Sanders (administrator)

added initial implementation of javascript scheme
Vincent Sanders

~0000726

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-08-20 11:15 Michael Drake New Issue
2014-08-20 11:15 Michael Drake Status new => assigned
2014-08-20 11:15 Michael Drake Assigned To => Vincent Sanders
2014-08-21 12:51 Vincent Sanders Status assigned => confirmed
2014-08-21 12:51 Vincent Sanders Target Version => 3.2
2014-08-25 23:08 Vincent Sanders Fixed in CI build # => 2062
2014-08-25 23:08 Vincent Sanders Note Added: 0000453
2014-08-25 23:08 Vincent Sanders Status confirmed => resolved
2014-08-25 23:08 Vincent Sanders Resolution open => fixed
2014-08-25 23:08 Vincent Sanders Fixed in Version => 3.2
2015-03-10 11:14 Vincent Sanders Note Added: 0000726
2015-03-10 11:14 Vincent Sanders Status resolved => closed
+Issue History